[Settings]
BGround=4
MaxMoney=100
Jokers=1
Sort=1
Cycles=99
DeskTop=1
Rules=367
DTDLL=dtop.dll
Language=2
ColodaPath=coloda00.col

[Gradient]
GStart=65280
GFin=0
RBright=0
DeskColor=8421440

[Fontc]
DColor=8454016
PColor=16776960

[Position]
Left=29
Top=81
Width=598
Height=432
State=2
